<div class="global_main">

  <table class="w100">
    <thead>
      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>SUPPLEMENTARY BENEFIT ILLUSTRATION</strong></th>
      </tr>

      <tr>
        <th colspan="2" class="vtop vpd2 b tleft" style="width: 60%;">
          <span>Proposal on the life of: </span>
          <span><xsl:value-of select="*/cover/insured/name"/></span>
        </th>

        <th class="vtop vpd2 b tleft" style="width: 50px;">
          <span>Date</span>
        </th>
        <th class="vtop vpd2 tleft">
          <span>:
                        <xsl:value-of select="*/cover/genDate" />
                    </span>
        </th>
      </tr>

      <tr style="border-bottom: solid 1pt black">
        <th colspan="2" class="vtop vpd2 b tleft">
          <span>Gender: </span>
          <span>
						<xsl:value-of select="*/cover/insured/gender" /> 
						(<xsl:value-of select="*/cover/insured/smoking" />)
					</span>
        </th>
        <th class="vtop vpd2 b tleft">
          <span>Age</span>
        </th>
        <th class="vtop vpd2 tleft">
          <span>:
                        <xsl:value-of select="*/cover/insured/age" /> (As At
                        <xsl:value-of select="*/cover/riskCommenDate"/>)
                    </span>
        </th>
      </tr>

      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"></th>
      </tr>
    </thead>


    <tbody>
      <tr>
        <td colspan="4">
          <div id="pageDB">
            <table class="w100">
              <colgroup>
                <col style="width:26%" />
                <col style="width:32%" />
                <col style="width:25%" />
                <col style="width:17%" />
              </colgroup>

              <tr>
                <td>Selected Retirement Age</td>
                <td>:
                  <xsl:value-of select="*/common/retirementAge" />
                </td>
                <td>Retirement Income Option</td>
                <td>: Accumulated</td>
              </tr>

              <tr>
                <td>Retirement Income (p.a.)</td>
                <td>:
                  <xsl:value-of select="*/common/retirementInc" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Term</td>
                <td>:
                  <xsl:value-of select="*/common/payoutTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Type</td>
                <td>:
                  <xsl:value-of select="*/common/payoutType" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Annual Premium</td>
                <td>:
                  <xsl:value-of select="*/common/annualPremium" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Premium Payment Term</td>
                <td>:
                  <xsl:value-of select="*/common/paymentTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr style="border-bottom: solid 1pt black">
                <td>Payment Mode</td>
                <td>:
                  <xsl:value-of select="*/common/paymentMode" />
                </td>
                <td>Policy Currency</td>
                <td>:
                  <xsl:value-of select="*/common/polCurrency" />
                </td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
            </table>

            <p>The following tables of values related to the basic policy plan named above.</p>

            <table class="mtop8 w100">
              <colgroup>
                <col style="width:13.7%" />
                <col style="width:12.3%" />
                <col style="width:15.2%" />
                <col style="width:14.7%" />
                <col style="width:14.7%" />
                <col style="width:14.7%" />
                <col style="width:14.7%" />
              </colgroup>

              <thead>
                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="5" class="bgblack tcwhite">DEATH BENEFIT</th>
                </tr>

                <tr>
                  <th colspan="7">
                    <div style="min-height:5px;"></div>
                  </th>
                </tr>

                <tr>
                  <th class="vtop pd2">
                    End of
                    <br/>Policy
                    <br/>Year/Age
                    <br/>
                  </th>
                  <th class="vtop pd2">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-date
                  </th>

                  <th class="vtop pd2">
                    Guaranteed
                    <br/>
                    <br/>
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>3.25% Investment
                    <br/>Return
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>4.75% Investment
                    <br/>Return
                    <br/>
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th></th>
                  <th></th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                </tr>
              </thead>

              <tbody>
                <xsl:for-each select="*/illustrationSup/deathBenefit">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="premiumsPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="guaranteed" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalHigh" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>

          </div>

          <div id="pageSV" class="pagebreak">
            <table class="w100">
              <colgroup>
                <col style="width:26%" />
                <col style="width:32%" />
                <col style="width:25%" />
                <col style="width:17%" />
              </colgroup>

              <tr>
                <td>Selected Retirement Age</td>
                <td>:
                  <xsl:value-of select="*/common/retirementAge" />
                </td>
                <td>Retirement Income Option</td>
                <td>: Accumulated</td>
              </tr>

              <tr>
                <td>Retirement Income (p.a.)</td>
                <td>:
                  <xsl:value-of select="*/common/retirementInc" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Term</td>
                <td>:
                  <xsl:value-of select="*/common/payoutTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Payout Type</td>
                <td>:
                  <xsl:value-of select="*/common/payoutType" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Annual Premium</td>
                <td>:
                  <xsl:value-of select="*/common/annualPremium" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr>
                <td>Premium Payment Term</td>
                <td>:
                  <xsl:value-of select="*/common/paymentTerm" />
                </td>
                <td></td>
                <td></td>
              </tr>

              <tr style="border-bottom: solid 1pt black">
                <td>Payment Mode</td>
                <td>:
                  <xsl:value-of select="*/common/paymentMode" />
                </td>
                <td>Policy Currency</td>
                <td>:
                  <xsl:value-of select="*/common/polCurrency" />
                </td>
              </tr>

              <tr>
                <td><br/></td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
            </table>

            <table class="mtop8 w100">
              <colgroup>
                <col style="width:10%" />
                <col style="width:11.7%" />
                <col style="width:13.9%" />
                <col style="width:16.1%" />
                <col style="width:16.1%" />
                <col style="width:16.1%" />
                <col style="width:16.1%" />
              </colgroup>

              <thead>
                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="5" class="bgblack tcwhite">SURRENDER VALUE</th>
                </tr>

                <tr>
                  <th colspan="7">
                    <div style="min-height:5px;"></div>
                  </th>
                </tr>

                <tr>
                  <th class="vtop pd2">
                    End of
                    <br/>Policy
                    <br/>Year/Age
                    <br/>
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-date
                    <br/>
                  </th>

                  <th class="vtop pd2">
                    Guaranteed
                    <br/>
                    <br/>
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>3.25% Investment
                    <br/>Return
                    <br/>
                  </th>

                  <th colspan="2" class="vtop pd2">
                    Projected at
                    <br/>4.75% Investment
                    <br/>Return
                    <br/>
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th></th>
                  <th></th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                  <th class="vtop pd2">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2">
                    Total
                  </th>
                </tr>

                <tr>
                  <th></th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                  <th class="vtop pd2">(S$)</th>
                </tr>
              </thead>

              <tbody>
                <!-- The last row is for Maturity value-->
                <xsl:for-each select="*/illustrationSup/surrenderValue">
                  <xsl:choose>
                    <xsl:when test="position() != last()">
                      <tr>
                        <td class="tdCol">
                          <xsl:value-of select="policyYearAge" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="premiumsPaidToDate" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="guaranteed" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="nonGuaranteedLow" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="totalLow" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="nonGuaranteedHigh" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="totalHigh" />
                        </td>
                      </tr>
                    </xsl:when>

                    <xsl:otherwise>
                      <tr>
                        <td class="tdCol" colspan="7">
                          <br/>
                        </td>
                      </tr>

                      <tr>
                        <td></td>
                        <td></td>
                        <th colspan="5" class="bgblack tcwhite">MATURITY VALUE</th>
                      </tr>

                      <tr>
                        <td class="tdCol">
                          <xsl:value-of select="policyYearAge" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="premiumsPaidToDate" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="guaranteed" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="nonGuaranteedLow" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="totalLow" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="nonGuaranteedHigh" />
                        </td>
                        <td class="tdCol">
                          <xsl:value-of select="totalHigh" />
                        </td>
                      </tr>
                    </xsl:otherwise>
                  </xsl:choose>
                </xsl:for-each>
              </tbody>
            </table>

            <br/>
            <div>
              The above assumes that you have chosen to deposit the Retirement Income with AXA to earn interest (whose rate is non-guaranteed). The overall interest rate earned on the deposit is 3.00% p.a. The interest rate is non-guaranteed and is reviewed as often
              as AXA deems necessary.
            </div>

            <a href="#last-second-sup-page" />
            <span id="last-second-sup-page" />
          </div>

          <xsl:if test="*/basicPlan/hasOptRiders ='1'">
            <div id="pageTDC" class="pagebreak">

              <table class="w100">

                <tr>
                  <td>Benefit Illustration of Rider(s)</td>
                </tr>

                <tr>
                  <td>Policy Currency: Singapore Dollars</td>
                </tr>

                <tr style="border-bottom: solid 1pt black">
                  <td><br/></td>
                </tr>
              </table>



              <p>
                This is only a supplementary illustration and must be read in conjunction with the main illustration.
              </p>

              <p>
                The following table of values relate to the supplementary benefit(s) selected.
              </p>

              <table style="width: 80%; margin: auto">
                <colgroup>
                  <col style="width:33%" />
                  <col style="width:33%" />
                  <col style="width:34%" />

                </colgroup>

                <thead>
                  <tr>
                    <th></th>
                    <th colspan="2" class="bgblack tcwhite">TOTAL DISTRIBUTION COST</th>
                  </tr>

                  <tr>
                    <th colspan="3">
                      <div style="min-height:5px;"></div>
                    </th>
                  </tr>

                  <tr>
                    <th class="vtop pd2">
                      End of
                      <br/>Policy
                      <br/>Year/Age
                      <br/>
                    </th>

                    <th class="vtop pd2">
                      Rider Premiums
                      <br/>Paid To-date
                      <br/>(S$)
                      <br/>
                    </th>

                    <th class="vtop pd2">
                      Total Distribution
                      <br/>Cost To-date
                      <br/>(S$)
                      <br/>
                    </th>
                  </tr>

                </thead>

                <tbody>
                  <xsl:for-each select="*/illustrationSup/distributionCost">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="policyYearAge" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="premiumsPaidToDate" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="distributionCost" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>

            </div>

            <a href="#last-sup-page" />
            <span id="last-sup-page" />
          </xsl:if>

        </td>
      </tr>
    </tbody>
  </table>
</div>